@charset "utf-8";

/*!
 * Wiget Styles
 * 
 * Prefix rule "wgt-"
 * 
 */


/**
 * wgt-p
 */
.wgt-p {
	margin: 0 0 20px;
	font-size: 1.2em;
	line-height: 1.5;
}



/**
 * wgt-pChild
 */
.wgt-pChild {
	margin: 0 0 13px;
	font-size: 1.2em;
	line-height: 1.5;
}



/**
 * wgt-hSmall
 */
.wgt-hSmall {
	margin: 0 0 3px;
	color: #2755A2;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5;
}



/**
 * wgt-section
 */
.wgt-section {
	margin: 0 0 20px;
	padding: 18px 18px 0;
	border: 1px solid #BEC5E1;
	webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	   -ms-border-radius: 5px;
	    -o-border-radius: 5px;
	       border-radius: 5px;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
	   -moz-box-shadow: 0 0 0 1px #FFFFFF inset;
	    -ms-box-shadow: 0 0 0 1px #FFFFFF inset;
	     -o-box-shadow: 0 0 0 1px #FFFFFF inset;
	        box-shadow: 0 0 0 1px #FFFFFF inset;
	background: #F5F9FF;
	zoom: 1;
}



/**
 * wgt-sectionChild
 */
.wgt-sectionChild {
	margin: 0 0 20px;
	padding: 13px 15px 0;
	border: 1px solid #BEC5E1;
	webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	   -ms-border-radius: 5px;
	    -o-border-radius: 5px;
	       border-radius: 5px;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
	   -moz-box-shadow: 0 0 0 1px #FFFFFF inset;
	    -ms-box-shadow: 0 0 0 1px #FFFFFF inset;
	     -o-box-shadow: 0 0 0 1px #FFFFFF inset;
	        box-shadow: 0 0 0 1px #FFFFFF inset;
	background: #F5F9FF;
	zoom: 1;
}



/**
 * wgt-sectionChild2
 */
.wgt-sectionChild2 {
	margin: 0 0 20px;
	padding: 13px 15px 0;
	border: 1px solid #BEC5E1;
	webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	   -ms-border-radius: 5px;
	    -o-border-radius: 5px;
	       border-radius: 5px;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
	   -moz-box-shadow: 0 0 0 1px #FFFFFF inset;
	    -ms-box-shadow: 0 0 0 1px #FFFFFF inset;
	     -o-box-shadow: 0 0 0 1px #FFFFFF inset;
	        box-shadow: 0 0 0 1px #FFFFFF inset;
	background: #EBF4FF;
	zoom: 1;
}



/**
 * wgt-divide2A
 */
.wgt-divide2A {
	zoom: 1;
}
.wgt-divide2A:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	.wgt-divide2A .wgt-divide2A-colA {
		float: left;
		width: 245px;
	}

	.wgt-divide2A .wgt-divide2A-colB {
		float: right;
		width: 375px;
	}



/**
 * wgt-divide2B
 */
.wgt-divide2B {
	zoom: 1;
}
.wgt-divide2B:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	.wgt-divide2B .wgt-divide2B-colA {
		float: left;
		width: 330px;
	}

	.wgt-divide2B .wgt-divide2B-colB {
		float: right;
		width: 330px;
	}



/**
 * wgt-divide2C
 */
.wgt-divide2C {
	zoom: 1;
}
.wgt-divide2C:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	.wgt-divide2C .wgt-divide2C-colA {
		float: left;
		width: 310px;
	}

	.wgt-divide2C .wgt-divide2C-colB {
		float: right;
		width: 310px;
	}



/**
 * wgt-divide2D
 */
.wgt-divide2D {
	zoom: 1;
}
.wgt-divide2D:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	.wgt-divide2D .wgt-divide2D-colA {
		float: left;
		width: 446px;
	}

	.wgt-divide2D .wgt-divide2D-colB {
		float: right;
		width: 209px;
	}

		.wgt-divide2D .wgt-divide2D-colA-divide {
			zoom: 1;
		}
		.wgt-divide2D .wgt-divide2D-colA-divide:after {
			content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
		}

			.wgt-divide2D .wgt-divide2D-colA-divide .wgt-divide2D-colA-divide-colA {
				float: left;
				width: 218px;
			}

			.wgt-divide2D .wgt-divide2D-colA-divide .wgt-divide2D-colA-divide-colB {
				float: right;
				width: 218px;
			}

			.wgt-divide2D .wgt-divide2D-colA-divide .wgt-divide2D-colA-divide-section {
				margin: 0 10px;
			}



/**
 * wgt-line
 */
.wgt-line {
	margin: 0 0 20px;
	height: 0;
	border-top: 1px solid #C6E1FF;
	border-bottom: 1px solid #FFFFFF;
	overflow: hidden;
}

	.wgt-line .wgt-line-hr {
		display: none;
	}



/**
 * wgt-image
 */
.wgt-image {
	margin: 0 0 8px;
	webkit-border-radius: 5px 5px 5px 25px;
	  -moz-border-radius: 5px 5px 5px 25px;
	   -ms-border-radius: 5px 5px 5px 25px;
	    -o-border-radius: 5px 5px 5px 25px;
	       border-radius: 5px 5px 5px 25px;
}


/**
 * wgt-imageB
 */
.wgt-imageB {
	margin: 0 0 8px;
	webkit-border-radius: 5px;
	  -moz-border-radius: 5px;
	   -ms-border-radius: 5px;
	    -o-border-radius: 5px;
	       border-radius: 5px;
}

/**
 * wgt-caption
 */
.wgt-caption {
	margin: 0 0 10px;
	padding: 0 8px;
	border-left: 1px solid #B2D5FC;
	font-size: 1.2em;
	line-height: 1.5;
}



/**
 * wgt-modalWindow
 */
.wgt-modalWindow {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	position: relative;
	margin: 0 0 8px;
	vertical-align: bottom;
	outline: none;
}
	.wgt-modalWindow .wgt-image {
		margin-bottom: 0;
	}

	.wgt-modalWindow .wgt-modalWindow-icon {
		position: absolute;
		right: 16px;
		bottom: 14px;
		width: 14px;
		height: 19px;
		overflow: hidden;
	}



/**
 * wgt-olDecimal
 */
.wgt-olDecimal {
	margin: 0 0 20px;
}

	.wgt-olDecimal .wgt-olDecimal-item {
		position: relative;
		margin: 0 0 15px;
		padding: 0 0 0 2.5em;
		font-size: 1.2em;
		line-height: 1.5;
		zoom: 1;
	}

	.wgt-olDecimal .wgt-olDecimal-item .wgt-olDecimal-item-dfn {
		position: absolute;
		left: 0;
		width: 2em;
		color: #0E3678;
		font-weight: bold;
		text-align: right;
	}



/**
 * wgt-table
 */
.wgt-table {
	margin: 0 0 20px;
}

	.wgt-table .wgt-table-table {
		border-top: 1px solid #93AFDB;
		border-bottom: 1px solid #93AFDB;
	}

	.wgt-table .wgt-table-table .wgt-table-tr {
	}

	.wgt-table .wgt-table-table .wgt-table-tr .wgt-table-th {
		padding: 8px;
		border-top: 1px solid #B7CAE7;
		border-left: 1px solid #B7CAE7;
		background: #CBE3FF;
		color: #2E5299;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 1.5;
		text-align: center;
		vertical-align: middle;
	}

	.wgt-table .wgt-table-table .wgt-table-tr .wgt-table-th2 {
		padding: 8px;
		border-top: 1px solid #B7CAE7;
		border-left: 1px solid #B7CAE7;
		background: #DAEBFF;
		color: #2E5299;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 1.5;
		text-align: center;
		vertical-align: middle;
	}

	.wgt-table .wgt-table-table .wgt-table-tr .wgt-table-td {
		padding: 8px;
		border-top: 1px solid #D7DCE1;
		border-left: 1px solid #D7DCE1;
		background: #EEF6FF;
		font-size: 1.2em;
		line-height: 1.5;
		text-align: center;
		vertical-align: middle;
	}

	.wgt-table .wgt-table-table .wgt-table-tr:first-child .wgt-table-th,
	.wgt-table .wgt-table-table .wgt-table-tr:first-child .wgt-table-th2,
	.wgt-table .wgt-table-table .wgt-table-tr:first-child .wgt-table-td {
		border-top: 1px solid #93AFDB;
	}


	.wgt-table .wgt-table-bdlNone {
		border-left: none !important;
	}
	.wgt-table .wgt-table-bdlStrong {
		border-left: 1px solid #93AFDB !important;
	}

	.wgt-table .wgt-table-hover {
		background-color: #FFFFFF !important;
	}



/**
 * wgt-count
 */
.wgt-count {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	background: url(../img/wgt-count/bg.png) no-repeat;
	color: #5500a2;
	padding: 0 0 0 3px;
	width: 27px;
	height: 14px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 8px;
	line-height: 14px;
	text-align: center;
}



/**
 * wgt-new
 */
.wgt-new {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 12px;
	height: 11px;
	background: url(../img/wgt-new/icon.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}



/**
 * wgt-pagination
 */
.wgt-pagination {
	text-align: center;
}

	/**
	 * prev / next
	 */
	.wgt-pagination .wgt-pagination-prev,
	.wgt-pagination .wgt-pagination-next {
		display: inline-block;
		/display: inline;
		/zoom: 1;
		margin: -2px 4px;
		font-weight: bold;
		font-size: 1em;
		line-height: 1.2;
	}
	
	.wgt-pagination .wgt-pagination-prev a,
	.wgt-pagination .wgt-pagination-next a {
		display: block;
		padding: 4px 5px 2px;
		border: 1px solid #87B6E7;
		-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
		    -ms-border-radius: 1px;
		     -o-border-radius: 1px;
		        border-radius: 1px;
		-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		   -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		    -ms-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		     -o-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		        box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		background: #CCFFFF;
		background: -webkit-gradient(linear, left top, left bottom, from(#CCFFFF), to(#CAEAFF));
		background: -moz-linear-gradient(top, #CCFFFF, #CAEAFF);
		background:  -ms-linear-gradient(top, #CCFFFF, #CAEAFF);
		background:   -o-linear-gradient(top, #CCFFFF, #CAEAFF);
		background:      linear-gradient(top, #CCFFFF, #CAEAFF);
		color: #333399;
		text-decoration: none;
	}
	
	/**
	 * page
	 */
	.wgt-pagination .wgt-pagination-page {
		display: inline-block;
		/display: inline;
		/zoom: 1;
		margin: 2px;
		font-weight: bold;
		font-size: 1em;
		line-height: 1.2;
	}
	
	.wgt-pagination .wgt-pagination-page a {
		display: block;
		padding: 3px 5px 1px;
		border: 1px solid #87B6E7;
		-webkit-border-radius: 1px;
		   -moz-border-radius: 1px;
		    -ms-border-radius: 1px;
		     -o-border-radius: 1px;
		        border-radius: 1px;
		-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		   -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		    -ms-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		     -o-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		        box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.5) inset;
		background: #CCFFFF;
		background: -webkit-gradient(linear, left top, left bottom, from(#CCFFFF), to(#CAEAFF));
		color: #333399;
		text-decoration: none;
	}
	
		/**
		 * current
		 */
		.wgt-pagination .wgt-pagination-page .wgt-pagination-current {
			display: block;
			padding: 3px 5px 1px;
			border: 1px solid #2853BE;
			-webkit-border-radius: 1px;
			   -moz-border-radius: 1px;
				-ms-border-radius: 1px;
				 -o-border-radius: 1px;
					border-radius: 1px;
			-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.3) inset;
			   -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.3) inset;
				-ms-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.3) inset;
				 -o-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.3) inset;
					box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1), 0 0 0 1px rgba(255,255,255,0.3) inset;
			background: #295FC5;
			color: #FFFFFF;
		}



/**
 * wgt-caution
 */
.wgt-caution {
	position: relative;
	margin: 0 0 10px;
	padding: 0 0 0 60px;
	zoom: 1;
}

	.wgt-caution .wgt-caution-h {
		position: absolute;
		top: 50%;
		left: 10px;
		margin: -18px 0 0;
		width: 36px;
		height: 36px;
		background: url(../img/wgt-caution/icon.png) no-repeat;
		text-indent: -9999px;
		overflow: hidden;
	}

	.wgt-caution .wgt-caution-p {
		margin: 0 0 15px;
		font-size: 1.2em;
		line-height: 1.5;
	}

	.wgt-caution .wgt-caution-p a {
		color: #CC0000;
	}



/**
 * wgt-tooltip
 */
.wgt-tooltip {
}

	.wgt-tooltip .wgt-tooltip-button {
	}

	.wgt-tooltip .wgt-tooltip-contents {
		display: block;
		position: relative;
		z-index: 5;
		padding: 10px 12px 5px;
		width: 201px;
		border: 1px solid #6699CC;
		background: #FFFFC2;
		-webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
		   -moz-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
		    -ms-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
		     -o-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
		        box-shadow: 3px 3px 0 0 rgba(0,0,0,0.2);
		zoom: 1;
	}

	.wgt-tooltip .wgt-tooltip-contents .wgt-tooltip-contents-bg {
		display: block;
		position: absolute;
		top: -5px;
		right: 26px;
		width: 7px;
		height: 5px;
		background: url(../img/wgt-tooltip/bg.png) no-repeat;
	}

	.wgt-tooltip .wgt-tooltip-contents .wgt-tooltip-list {
		margin: 0 0 5px;
		padding: 0;
	}

	.wgt-tooltip .wgt-tooltip-contents .wgt-tooltip-list .wgt-tooltip-item {
		margin: 0;
		padding: 0 0 0 10px;
		background: url(../img/icon/arrow.png) no-repeat 2px 4px;
		font-size: 12px;
		line-height: 1.5;
	}

	.wgt-tooltip .wgt-tooltip-contents .wgt-tooltip-p {
		margin: 0 0 5px;
		padding: 0;
		font-size: 12px;
		line-height: 1.5;
	}



/**
 * wgt-more
 */
.wgt-more {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 31px;
	height: 11px;
	background: url(../img/wgt-more/bg.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}



/**
 * wgt-more2
 */
.wgt-more2 {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 31px;
	height: 11px;
	background: url(../img/wgt-more2/bg.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}


/**
 * wgt-more-a
 */
.wgt-more-a {
	text-align: right;
	font-size: 1em;
	line-height: 1.301;
}

.wgt-more-a a {
	padding: 0 0 0 8px;
	background: url(../img/icon/arrow02.png) no-repeat 0 5px;
}



/**
 * wgt-squareList
 */
.wgt-squareList {
}

	.wgt-squareList .wgt-squareList-item {
		padding: 0 0 0 12px;
		background: url(../img/icon/square.png) no-repeat 3px 5px;
		font-size: 1.2em;
		line-height: 1.5;
	}



/**
 * wgt-squareList2
 */
.wgt-squareList2 {
}

	.wgt-squareList2 .wgt-squareList2-item {
		padding: 0 0 0 8px;
		background: url(../img/icon/square2.png) no-repeat 2px 7px;
		color: #666666;
		font-size: 1.2em;
		line-height: 1.5;
	}
	
	
	
/**
 * wgt-arrowList
 */
.wgt-arrowList {
	margin: 0;
	padding: 0;
}

	.wgt-arrowList .wgt-arrowList-item {
		margin: 0;
		padding: 0 0 0 8px;
		background: url(../img/icon/arrow03.png) no-repeat 2px 7px;
		color: #666666;
		font-size: 1.2em;
		line-height: 1.5;
	}

	.wgt-arrowList .wgt-arrowList-item .wgt-arrowList-a {
		color: #666666;
		text-decoration: underline;
	}
	.wgt-arrowList .wgt-arrowList-item .wgt-arrowList-a:hover {
		text-decoration: none;
	}



/**
 * wgt-attentionList
 */
.wgt-attentionList {
	margin: 0 0 20px;
}

	.wgt-attentionList .wgt-attentionList-item {
		text-indent: -1em;
		padding-left: 1em;
		color: #CA0000;
		font-size: 1.2em;
		line-height: 1.5;
	}



/**
 * wgt-notesList
 */
.wgt-notesList {
	margin: 0 0 20px;
}

	.wgt-notesList .wgt-notesList-item {
		text-indent: -1em;
		padding-left: 1em;
		font-size: 1.2em;
		line-height: 1.5;
	}



/**
 * wgt-dl
 */
.wgt-dl {
}

	.wgt-dl .wgt-dl-dt {
		margin: 0 0 3px;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 1.334;
	}

	.wgt-dl .wgt-dl-dd {
		font-size: 1em;
		line-height: 1.3;
	}



/**
 * wgt-rotationItem
 */
.wgt-rotationItem {
}

.wgt-rotationItem .wgt-rotationItem-nav {
}

.wgt-rotationItem .wgt-rotationItem-nav .wgt-rotationItem-nav-item {
	cursor: pointer;
	float: left;
	margin: 0 3px 0 0;
	width: 7px;
	height: 7px;
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	    -ms-border-radius: 50%;
	     -o-border-radius: 50%;
	        border-radius: 50%;
	background: #B5DEFE;
}
.wgt-rotationItem .wgt-rotationItem-nav .wgt-rotationItem-nav-item.wgt-rotationItem-current {
	background-color: #F17C00;
}

.wgt-rotationItem .wgt-rotationItem-frame {
	position: relative;
	overflow: hidden;
}

.wgt-rotationItem .wgt-rotationItem-items {
	position: absolute;
}



/**
 * wgt-pagenavi
 */
.wgt-pagenavi {
	margin: 0 0 20px;
	zoom: 1;
}
.wgt-pagenavi:after {
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

.wgt-pagenavi .wgt-pagenavi-prev,
.wgt-pagenavi .wgt-pagenavi-next {
	background: url(../img/wgt-pagenavi/bg_01.png) no-repeat 50% 50%;
}

.wgt-pagenavi .wgt-pagenavi-prev .wgt-pagenavi-prev-a,
.wgt-pagenavi .wgt-pagenavi-next .wgt-pagenavi-next-a {
	background: url(../img/wgt-pagenavi/bg_01.png) no-repeat 50% 50%;
}

.wgt-pagenavi .wgt-pagenavi-prev {
	float: left;
}

.wgt-pagenavi .wgt-pagenavi-prev .wgt-pagenavi-prev-a {
	background-position: 0 50%;
	padding-left: 27px;
}

.wgt-pagenavi .wgt-pagenavi-next {
	float: right;
}

.wgt-pagenavi .wgt-pagenavi-next .wgt-pagenavi-next-a {
	background-position: 100% 50%;
	padding-right: 27px;
}



/**
 * wgt-informationForLegacyBrowser
 */
.wgt-informationForLegacyBrowser {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-bg {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000000;
	}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-main {
		position: absolute;
		top: 177px;
		left: 50%;
		width: 500px;
		height: 228px;
		margin: 0 0 0 -250px;
		background: #FFFFFF;
	}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-logo {
		padding: 25px 0 17px;
		text-align: center;
	}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-p {
		font-size: 12px;
		line-height: 1.5;
		color: #666666;
		text-align: center;
	}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-strong {
		color: #CB0000;
	}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-a {
		font-weight: bold;
	}

	.wgt-informationForLegacyBrowser .wgt-informationForLegacyBrowser-closeButton {
		position: absolute;
		top: 5px;
		right: 5px;
		display: block;
		background: url(../img/wgt-informationForLegacyBrowser/btn_close.png) no-repeat;
		width: 56px;
		height: 20px;
		text-indent: -9999px;
		overflow: hidden;
		cursor: pointer;
	}



